{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"aliasPath": "/index",
			"name": "Index",
			"style": {
				"navigationBarTitleText": "抖火法律",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/index/details",
			"aliasPath": "/index/details",
			"name": "indexDetails",
			"style": {
				"navigationBarTitleText": "法律常识"
			}
		}, {
			"path": "pages/index/collect",
			"aliasPath": "/index/collect",
			"name": "indexCollect",
			"auth": true,
			"style": {
				"navigationBarTitleText": "文章收藏"
			}
		}, {
			"path": "pages/index/lawyerDet",
			"aliasPath": "/index/lawyerDet",
			"name": "lawyerDetails",
			"auth": true,
			"style": {
				"navigationBarTitleText": "律师详情"
			}
		}, {
			"path": "pages/index/introduce",
			"aliasPath": "/index/introduce",
			"auth": true,
			"name": "indexIntroduce",
			"style": {
				"navigationBarTitleText": "抖火法律咨询服务"
			}

		}, {
			"path": "pages/index/sortInfo",
			"aliasPath": "/index/sortInfo",
			"auth": true,
			"name": "indexSort",
			"style": {
				"navigationBarTitleText": "抖火法律"
			}
		}, {
			"path": "pages/index/sortPay",
			"aliasPath": "/index/sortPay",
			"name": "indexSortpay",
			"auth": true,
			"style": {
				"navigationBarTitleText": "支付"
			}
		}, {
			"path": "pages/index/sortPoint",
			"aliasPath": "/index/sortPoint",
			"name": "sortPoint",
			"style": {
				"navigationBarTitleText": "支付成功"
			}
		}, {
			"path": "pages/index/general",
			"aliasPath": "/index/general",
			"name": "indexGeneral",
			"auth": true,
			"style": {
				"navigationBarTitleText": "关注公众号"
			}
		}, {
			"path": "pages/index/workSearch",
			"aliasPath": "/index/workSearch",
			"name": "indexWork",
			"auth": true,
			"style": {
				"navigationBarTitleText": "绑定业务员"
			}
		}, {
			"path": "pages/login/login",
			"aliasPath": "/login/login",
			"name": "Login",
			"style": {
				"navigationBarTitleText": "抖火法律-验证码登录",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/login/passwordLogin",
			"aliasPath": "/login/passwordLogin",
			"name": "PasswordLogin",
			"style": {
				"navigationBarTitleText": "抖火法律-密码登录",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/login/agreement",
			"aliasPath": "/login/agreement",
			"name": "Agreement",
			"style": {
				"navigationBarTitleText": "用户协议"
			}
		}, {
			"path": "pages/login/forget",
			"aliasPath": "/login/forget",
			"name": "Forget",
			"style": {
				"navigationBarTitleText": "找回密码"
			}
		}, {
			"path": "pages/login/modify",
			"aliasPath": "/login/modify",
			"name": "Modify",
			"auth": true,
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		}, {
			"path": "pages/login/register",
			"aliasPath": "/login/register",
			"name": "Register",
			"style": {
				"navigationBarTitleText": "抖火法律-注册"
			}
		}, {
			"path": "pages/user/index",
			"aliasPath": "/user/index",
			"name": "User",
			"style": {
				"navigationBarTitleText": "个人中心",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/user/coupon",
			"aliasPath": "/user/coupon",
			"name": "Coupon",
			"auth": true,
			"style": {
				"navigationBarTitleText": "优惠券"
			}
		}, {
			"path": "pages/user/setup",
			"aliasPath": "/user/setup",
			"name": "Setup",
			"auth": true,
			"style": {
				"navigationBarTitleText": "其他功能"
			}
		}, {
			"path": "pages/user/manage",
			"aliasPath": "/user/manage",
			"name": "Manage",
			"auth": true,
			"style": {
				"navigationBarTitleText": "信息管理"
			}
		}, {
			"path": "pages/user/manageBase",
			"aliasPath": "/user/manageBase",
			"name": "userBase",
			"auth": true,
			"style": {
				"navigationBarTitleText": "基础信息"
			}
		}, {
			"path": "pages/user/manageBank",
			"aliasPath": "/user/manageBank",
			"name": "userBank",
			"auth": true,
			"style": {
				"navigationBarTitleText": "银行信息管理"
			}
		}, {
			"path": "pages/user/manageOther",
			"aliasPath": "/user/manageOther",
			"name": "userOther",
			"auth": true,
			"style": {
				"navigationBarTitleText": "银行其他管理"
			}
		}, {
			"path": "pages/user/manageIns",
			"aliasPath": "/user/manageIns",
			"name": "Ins",
			"auth": true,
			"style": {
				"navigationBarTitleText": "机构列表"
			}
		}, {
			"path": "pages/user/referee",
			"aliasPath": "/user/referee",
			"name": "Referee",
			"auth": true,
			"style": {
				"navigationBarTitleText": "我的伙伴"
			}
		}, {
			"path": "pages/user/parent",
			"aliasPath": "/user/parent",
			"name": "Parent",
			"auth": true,
			"style": {
				"navigationBarTitleText": "业务联系人"
			}
		}, {
			"path": "pages/user/appDown",
			"aliasPath": "/user/appDown",
			"name": "AppDown",
			"auth": true,
			"style": {
				"navigationBarTitleText": "APP下载"
			}
		}, {
			"path": "pages/user/orderAffirm",
			"aliasPath": "/user/orderAffirm",
			"name": "OrderAffirm",
			"auth": true,
			"style": {
				"navigationBarTitleText": "修改订单资料"
			}
		}, {
			"path": "pages/user/orderMake",
			"aliasPath": "/user/orderMake",
			"name": "OrderMake",
			"auth": true,
			"style": {
				"navigationBarTitleText": "补交服务费"
			}
		}, {
			"path": "pages/user/orderModify",
			"aliasPath": "/user/orderModify",
			"name": "OrderModify",
			"auth": true,
			"style": {
				"navigationBarTitleText": "待确认方案"
			}
		}, {
			"path": "pages/user/orderModifyInfo",
			"aliasPath": "/user/orderModifyInfo",
			"name": "OrderModifyInfo",
			"auth": true,
			"style": {
				"navigationBarTitleText": "结案方案"
			}
		}, {
			"path": "pages/user/invite",
			"aliasPath": "/user/invite",
			"name": "Invite",
			"auth": true,
			"style": {
				"navigationBarTitleText": "邀请码"
			}
		}, {
			"path": "pages/user/signLog",
			"aliasPath": "/user/signLog",
			"name": "SignLog",
			"auth": true,
			"style": {
				"navigationBarTitleText": "合同列表"
			}
		}, {
			"path": "pages/user/contract",
			"aliasPath": "/user/contract",
			"name": "Contract",
			"auth": true,
			"style": {
				"navigationBarTitleText": "合同查看"
			}
		}, {
			"path": "pages/filePreview",
			"aliasPath": "/pages/filePreview",
			"name": "FilePreview",
			"auth": true,
			"style": {
				"navigationBarTitleText": "合同查看"
			}
		}, {
			"path": "pages/modify/modify-bank",
			"aliasPath": "/modify/modify-bank",
			"name": "ModifyBank",
			"auth": true,
			"style": {
				"navigationBarTitleText": "银行信息"
			}
		}, {
			"path": "pages/modify/modify-other",
			"aliasPath": "/modify/modify-other",
			"name": "ModifyOther",
			"auth": true,
			"style": {
				"navigationBarTitleText": "银行信息"
			}
		}, {
			"path": "pages/modify/modify-base",
			"aliasPath": "/modify/modify-base",
			"name": "ModifyBase",
			"auth": true,
			"style": {
				"navigationBarTitleText": "基础信息"
			}
		}, {
			"path": "pages/sheet/index",
			"aliasPath": "/sheet/index",
			"name": "sheetIndex",
			"auth": true,
			"style": {
				"navigationBarTitleText": "咨询单"
			}
		}, {
			"path": "pages/sheet/create",
			"aliasPath": "/sheet/create",
			"auth": true,
			"name": "sheetCreate",
			"style": {
				"navigationBarTitleText": "选择咨询类型"
			}
		}, {
			"path": "pages/sheet/feerCreate",
			"aliasPath": "/sheet/feerCreate",
			"name": "sheetFeerCreate",
			"auth": true,
			"style": {
				"navigationBarTitleText": "法律咨询"
			}
		}, {
			"path": "pages/sheet/basic",
			"aliasPath": "/sheet/basic",
			"name": "sheetBasic",
			"auth": true,
			"style": {
				"navigationBarTitleText": "基本信息"
			}
		}, {
			"path": "pages/sheet/loan",
			"aliasPath": "/sheet/loan",
			"name": "sheetLoan",
			"style": {
				"navigationBarTitleText": "抖火法律"
			}
		}, {
			"path": "pages/sheet/payment",
			"aliasPath": "/sheet/payment",
			"name": "sheetPayment",
			"style": {
				"navigationBarTitleText": "支付"
			}
		}, {
			"path": "pages/sheet/estimate",
			"aliasPath": "/sheet/estimate",
			"name": "sheetEstimate",
			"style": {
				"navigationBarTitleText": "预估方案"
			}
		}, {
			"path": "pages/sheet/idcard",
			"aliasPath": "/sheet/idcard",
			"name": "sheetIdcard",
			"style": {
				"navigationBarTitleText": "实名认证"
			}
		}, {
			"path": "pages/sheet/pay",
			"aliasPath": "/sheet/pay",
			"name": "sheetPay",
			"style": {
				"navigationBarTitleText": "预约咨询订单"
			}
		}, {
			"path": "pages/sheet/point",
			"aliasPath": "/sheet/point",
			"name": "sheetPoint",
			"style": {
				"navigationBarTitleText": "认证成功"
			}
		}, {
			"path": "pages/sheet/authSuccess",
			"aliasPath": "/sheet/authSuccess",
			"name": "Authsuccess",
			"style": {
				"navigationBarTitleText": "认证成功"
			}
		}, {
			"path": "pages/sheet/speed",
			"aliasPath": "/sheet/speed",
			"name": "sheetSpeed",
			"style": {
				"navigationBarTitleText": "咨询单进度"
			}
		}, {
			"path": "pages/sheet/express",
			"aliasPath": "/sheet/express",
			"name": "sheetExpress",
			"style": {
				"navigationBarTitleText": "快递邮寄"
			}
		}, {
			"path": "pages/sheet/process",
			"aliasPath": "/sheet/process",
			"name": "sheetProcess",
			"style": {
				"navigationBarTitleText": "审核中"
			}
		}, {
			"path": "pages/sheet/handle",
			"aliasPath": "/sheet/handle",
			"name": "sheetHandle",
			"style": {
				"navigationBarTitleText": "记录列表"
			}
		}, {
			"path": "pages/sheet/bale",
			"aliasPath": "/sheet/bale",
			"name": "sheetBale",
			"style": {
				"navigationBarTitleText": "服务包"
			}
		}, {
			"path": "pages/sheet/logistic",
			"aliasPath": "/sheet/logistic",
			"name": "sheetLogistic",
			"style": {
				"navigationBarTitleText": "物流信息"
			}
		}, {
			"path": "pages/webview/webview",
			"aliasPath": "/webview/webview",
			"name": "webviewIndex",
			"style": {
				"navigationBarTitleText": ""
			}
		}, {
			"path": "pages/webview/webCode",
			"aliasPath": "/webview/webCode",
			"name": "webCodeIndex",
			"style": {
				"navigationBarTitleText": ""
			}
		}, {
			"path": "pages/webWechat/index",
			"aliasPath": "/webWechat/index",
			"name": "webWechatIndex",
			"style": {
				"navigationBarTitleText": ""
			}
		}, {
			"path": "pages/app/eSigna",
			"aliasPath": "/app/e-sign",
			"name": "appESign",
			"style": {
				"navigationBarTitleText": "结果",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/synthesis/feeWrite",
			"aliasPath": "/synthesis/feeWrite",
			"name": "FeeWrite",
			"style": {
				"navigationBarTitleText": "个人法律咨询"
			}
		}, {
			"path": "pages/synthesis/feeConfirm",
			"aliasPath": "/synthesis/feeConfirm",
			"name": "FeeConfirm",
			"style": {
				"navigationBarTitleText": "个人法律咨询-咨询详单"
			}
		}, {
			"path": "pages/synthesis/standBrief",
			"aliasPath": "/synthesis/standBrief",
			"name": "StandBrief",
			"auth": true,
			"style": {
				"navigationBarTitleText": "企业全年法律"
			}
		}, {
			"path": "pages/synthesis/standWrite",
			"aliasPath": "/synthesis/standWrite",
			"name": "StandWrite",
			"style": {
				"navigationBarTitleText": "企业全年法律-咨询"
			}
		}, {
			"path": "pages/synthesis/personBrief",
			"aliasPath": "/synthesis/personBrief",
			"name": "PersonBrief",
			"style": {
				"navigationBarTitleText": "个人法律咨询365服务包"
			}
		}, {
			"path": "pages/synthesis/personWrite",
			"aliasPath": "/synthesis/personWrite",
			"name": "PersonWrite",
			"style": {
				"navigationBarTitleText": "个人法律咨询365服务包"
			}
		}, {
			"path": "pages/synthesis/feePay",
			"aliasPath": "/synthesis/feePay",
			"name": "FeePay",
			"style": {
				"navigationBarTitleText": "订单支付"
			}
		}, {
			"path": "pages/synthesis/payPoint",
			"aliasPath": "/synthesis/payPoint",
			"name": "PayPoint",
			"style": {
				"navigationBarTitleText": "支付成功"
			}
		}, {
			"path": "pages/synthesis/entrustBrief",
			"aliasPath": "/synthesis/entrustBrief",
			"name": "EntrustBrief",
			"auth": true,
			"style": {
				"navigationBarTitleText": "案件委托"
			}
		}, {
			"path": "pages/synthesis/entrustWrite",
			"aliasPath": "/synthesis/entrustWrite",
			"name": "EntrustWrite",
			"auth": true,
			"style": {
				"navigationBarTitleText": "案件委托-咨询"
			}

		}, {
			"path": "pages/synthesis/entrustCivil",
			"aliasPath": "/synthesis/entrustCivil",
			"name": "EntrustCivil",
			"auth": true,
			"style": {
				"navigationBarTitleText": "案件委托-咨询"
			}

		}, {
			"path": "pages/synthesis/expandBrief",
			"aliasPath": "/synthesis/expandBrief",
			"name": "ExpandBrief",
			"auth": true,
			"style": {
				"navigationBarTitleText": "拓展服务"
			}
		}, {
			"path": "pages/synthesis/expandWrite",
			"aliasPath": "/synthesis/expandWrite",
			"name": "ExpandWrite",
			"auth": true,
			"style": {
				"navigationBarTitleText": "拓展服务-咨询"
			}
		}, {
			"path": "pages/synthesis/order",
			"aliasPath": "/synthesis/order",
			"name": "synthesisOrder",
			"style": {
				"navigationBarTitleText": "综法咨询单"
			}
		}, {
			"path": "pages/synthesis/seekOrder",
			"aliasPath": "/synthesis/seekOrder",
			"name": "SeekOrder",
			"style": {
				"navigationBarTitleText": "综法-咨询单"
			}
		}, {
			"path": "pages/synthesis/yearOrder",
			"aliasPath": "/synthesis/yearOrder",
			"name": "YearOrder",
			"style": {
				"navigationBarTitleText": "综法-年费单"
			}
		}, {
			"path": "pages/synthesis/yearConfirm",
			"aliasPath": "/synthesis/yearConfirm",
			"name": "YearConfirm",
			"style": {
				"navigationBarTitleText": "综法-咨询单"
			}
		}, {
			"path": "pages/synthesis/entrustOrder",
			"aliasPath": "/synthesis/entrustOrder",
			"name": "EntrustOrder",
			"style": {
				"navigationBarTitleText": "综法-委托单"
			}
		}, {
			"path": "pages/synthesis/expandOrder",
			"aliasPath": "/synthesis/expandOrder",
			"name": "ExpandOrder",
			"style": {
				"navigationBarTitleText": "综法-拓展单"
			}
		}, {
			"path": "pages/synthesis/voucherOpen",
			"aliasPath": "/synthesis/voucherOpen",
			"name": "VoucherOpen",
			"style": {
				"navigationBarTitleText": "综法-上传凭证"
			}
		}, {
			"path": "pages/synthesis/diffList",
			"aliasPath": "/synthesis/diffList",
			"name": "DiffList",
			"style": {
				"navigationBarTitleText": "补差列表"
			}
		}, {
			"path": "pages/empower/info",
			"aliasPath": "/empower/info",
			"name": "EmpowerInfo",
			"style": {
				"navigationBarTitleText": "增收赋能",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#FFF",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/empower/buy",
			"aliasPath": "/empower/buy",
			"name": "EmpowerBuy",
			"style": {
				"navigationBarTitleText": "报名",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#FFF",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/empower/verification",
			"aliasPath": "/empower/verification",
			"name": "EmpowerVerification",
			"style": {
				"navigationBarTitleText": "课程核销",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": {
						"buttons": [{
							"text": "首页",
							"color": "#da2b56",
							"fontSize": "32rpx",
							"width": "120rpx"
						}]
					}
				}
			}
		}, {
			"path": "pages/empower/order",
			"aliasPath": "/empower/order",
			"name": "EmpowerOrder",
			"style": {
				"navigationBarTitleText": "赋能订单",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/pay/pay",
			"aliasPath": "/pay",
			"name": "Pay",
			"style": {
				"navigationBarTitleText": "收银台",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},{
			"path" : "pages/management/account",
			"aliasPath": "/management/account",
			"name" : "MagAccount",
			"style" : {
				"navigationBarTitleText" : "账户咨询办理",
				"enablePullDownRefresh" : false
			}
		},
		{
			"path" : "pages/management/delegation",
			"name" : "MagDelegation",
			"aliasPath": "/management/delegation",
			"style" : {
				"navigationBarTitleText" : "委托管理办理",
				"enablePullDownRefresh" : false
			}
		},
		{
			"path" : "pages/work/account",
			"name" : "AccountWork",
			"aliasPath": "/work/account",
			"style" : {
				"navigationBarTitleText" : "账户管理咨询类",
				"enablePullDownRefresh" : false,
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},{
			"path" : "pages/work/delegation",
			"name" : "DelegationWork",
			"aliasPath": "/work/delegation",
			"style" : {
				"navigationBarTitleText" : "委托管理类",
				"enablePullDownRefresh" : false,
				"navigationBarBackgroundColor": "#FFFFFF"
			}
		},
		{
			"path" : "pages/user/vip",
			"aliasPath": "/vip",
			"name": "vip",
			"style" : {
				"navigationBarTitleText" : "会员中心",
				"enablePullDownRefresh" : false
			}
		},
		{
			"path" : "pages/user/team",
			"aliasPath": "/team",
			"name": "Tema",
			"style" : {
				"navigationBarTitleText" : "团队",
				"enablePullDownRefresh" : false
			}
		},
		{
			"path" : "pages/index/lawyers",
			"aliasPath": "/lawyers",
			"name": "Lawyers",
			"style" : {
				"navigationBarTitleText" : "金牌律师",
				"enablePullDownRefresh" : false
			}
		}
	],
	"globalStyle": {
		"navigationBarBackgroundColor": "#ffffff",
		"navigationBarTextStyle": "black",
		"backgroundColor": "#f3f4f6",
		"navigationStyle": "default"
	},
	"uniIdRouter": {},
	"tabBar": {
		"color": "#9b9f9f",
		"selectedColor": "#da2b56",
		"backgroundColor": "#FFFFFF",
		"borderStyle": "#ddd",
		"list": [{
			"pagePath": "pages/index/index",
			"text": "抖火法律",
			"iconPath": "static/tabBar/tabBar_icon_00.png",
			"selectedIconPath": "static/tabBar/tabBar_show_00.png"
		}, {
			"pagePath": "pages/user/index",
			"text": "个人中心",
			"iconPath": "static/tabBar/tabBar_icon_01.png",
			"selectedIconPath": "static/tabBar/tabBar_show_01.png"
		}]
	},
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	}
}